Subject: Martes/Viernes 22:00 T5 - El Imperio / El retorno del Jedi
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Mon, 20 May 2002 12:41:25 -0000

Siguiendo con la saga galactica (aun no me atrevo a poner mi
comentario sobre El Ataque de los Clones, al igual que el de La
Comunidad de los Anillos), ahora les toca a las dos partes no
dirigidas por Lucas. Dicen los entendidos que El Imperio Contraataca
es la mejor de la saga, aunque si se ignoran a los ewoks, me encanta
el Retorno.

Lo mejor, la quimica Han Solo/Leia Organa (ermmm... aparta, Hayden
Christiansen), Yoda y los jedi. Imprescindibles, por supuesto.